.block-icon-content {
  display: flex;
  flex-direction: column;
  width: 100%
}
.block-icon-content p {
  color: #040716
}
.block-icon-content .wp-block-button {
  margin-top: auto;
  margin-bottom: 1rem
}
.block-icon-content .wp-block-button:last-child {
  margin-bottom: 0
}
.block-icon-content .wp-block-button + .wp-block-button {
  margin-top: 0
}
.block-icon-content .block-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4.25rem;
  height: 4.25rem;
  border-radius: 50%;
  background-color: #fff
}
.block-icon-content .block-icon:first-child {
  margin-bottom: 0!important
}
.block-icon-content .block-icon__icon {
  width: 2.125rem;
  height: 2.125rem;
  background-color: #0c3a59
}